Will JA LENS work with Joomla 1.7 - JoomlArt
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • antoniocerasuolo Friend
    #176753

    Hi ,

    My hosting runs Joomal 1.5 or 1.7 ..

    1) Will Joomla 1.7 be sufficient for this template

    2) I have checked the demo and wanted to ask why is the menu clunky?? I mean why is it running downwards?? in the middle of the page and not on the top as normal web design??

    ciao,
    Antonio

    pavit Moderator
    #451609

    Hi Antonio

    <blockquote>My hosting runs Joomal 1.5 or 1.7 ..

    1) Will Joomla 1.7 be sufficient for this template</blockquote>

    This template was released for joomla 2.5 only

    <blockquote>2) I have checked the demo and wanted to ask why is the menu clunky?? I mean why is it running downwards?? in the middle of the page and not on the top as normal web design??</blockquote>

    Because this template is not normal as other templates but something completely new :)

    P.S.

    Passa ad un hosting che supporta joomla 2.5 e risolvi tutti i tuoi problemi

    Saluti

Viewing 2 posts - 1 through 2 (of 2 total)

This topic contains 2 replies, has 2 voices, and was last updated by  pavit 3 years, 9 months ago.

You must be logged in to reply to this topic.